```{eval-rst}
evennia.contrib.game\_systems 
=====================================

.. automodule:: evennia.contrib.game_systems
   :members:
   :undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.barter
   evennia.contrib.game_systems.clothing
   evennia.contrib.game_systems.cooldowns
   evennia.contrib.game_systems.crafting
   evennia.contrib.game_systems.gendersub
   evennia.contrib.game_systems.mail
   evennia.contrib.game_systems.multidescer
   evennia.contrib.game_systems.puzzles
   evennia.contrib.game_systems.turnbattle

```